summaryrefslogtreecommitdiffstats
path: root/server/bin
diff options
context:
space:
mode:
Diffstat (limited to 'server/bin')
-rwxr-xr-xserver/bin/oglivecli2
1 files changed, 1 insertions, 1 deletions
diff --git a/server/bin/oglivecli b/server/bin/oglivecli
index 1c064ae7..beaaf0d1 100755
--- a/server/bin/oglivecli
+++ b/server/bin/oglivecli
@@ -451,7 +451,7 @@ case "$ACCESS" in
esac
case "$1" in
$CMDS) COMMAND="${1/-/}"; shift; $COMMAND "$@" ;;
- *) raiseError usage ;;
+ *) echo "You need to be root to run this command." && exit 1 ;;
esac
exit $?